1. Anthony Bouchard's Avatar
    I updated to 5.1 on my iPhone 4 it says I have the shsh blob for 5.01 on top of cydia, will I be able to get that using ifaith so i can downgrade to 5.01 please help. Or did I need to save the shsh blobs myself am I stuck of what any help thanks
    If you didn't save your APTicket PRIOR to updating, you're stuck at iOS 5.1.
    Last edited by Anthony Bouchard; 2012-03-09 at 10:12 PM.
    2012-03-09 09:44 PM
  2. particle0's Avatar
    That sucks I thought cydia save it though I thought you could extra t it from cydia with ifaith
    2012-03-09 10:02 PM
  3. mrsancheezz's Avatar
    Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
    2012-03-09 10:33 PM
  4. mmaboi21's Avatar
    Cat and mouse gAme, on!!
    2012-03-09 11:15 PM
  5. EVO's Avatar
    "this really bites!" -- Stinky from Hey Arnold!
    2012-03-09 11:35 PM
  6. Orby's Avatar
    That sucks I thought cydia save it though I thought you could extra t it from cydia with ifaith
    If you still have iOS 5.0.1 on your 4, then you can extract the blobs and possibly the APTicket as well (using iFaith or redsn0w). Then you'll be less sunk.

    Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
    No blobs, no restore. Using iFaith or redsn0w to extract the blobs currently on your iOS 5.0.1 iPhone 4 may prove very helpful.

    is it possible to restore a 4s on 5.0.1 to 5.0.1 again? i have shsh blobs stored...
    It is not possible to restore an iPhone 4S or iPad 2 to 5.0.1 right now, period.
    Last edited by Orby; 2012-03-09 at 11:42 PM.
    2012-03-09 11:39 PM
  7. teej1410's Avatar
    Well this sucks. I was planning on restoring my 4s to 5.0.1 today because it's been having issues....
    Wait, can't you just save your AP Ticket???
    2012-03-10 12:03 AM
  8. Simon's Avatar
    Not good. Always enjoyed having a safety net there. Not anymore.
    2012-03-10 12:03 AM
  9. iYeow's Avatar
    I accidentally downgraded my 4s to 5.01 how can I upgrade to 5.1?
    Is it the other way round, then you are out of luck

    Wait, can't you just save your AP Ticket???
    Apticket can be saved on A5 chip

    Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
    No you can't do any restore to 5.0.1 without blob or aptickets
    Last edited by iYeow; 2012-03-10 at 02:05 AM.
    2012-03-10 02:02 AM
  10. mtkhalid's Avatar
    So I bought an iPad 2 on 5.0 and tried absinthe only to find out it won't work. Does the iPad 2 need to be on 5.0.1 ? I thought it supported 5.0 ?
    2012-03-10 02:18 AM
  11. Anthony Bouchard's Avatar
    Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
    Use iFaith or TinyUmbrella WHILE you're on iOS 5.0.1 right now to save your APTickets and you'll be able to restore to iOS 5.0.1 any time you want to.
    2012-03-10 02:22 AM
  12. Donnutt's Avatar
    Forgive my noobishnes, but can't you just use cydia's servers to downgrade as long as it was jailbroken on 5.0.1? I tried it recently with an iPhone 4 going from 4.3.5 to 4.3.3. Modified the .plist file and went smooth as silk. Does this not work with iOS 5? I'm just hoping for a gevey sim that works on 4.11.08 before I go to Canada in a few months and have to pay AT&Ts outrageous roaming or "international" fees.
    2012-03-10 03:50 AM
  13. Cer0's Avatar
    all i want is my 4S with pdanet on 5.1
    Seems the Tether people (itether that got into the appstore) is/has made a HTML5 soluition for tethering. Tether your iPhone | Tether

    Tether Relaunches iPhone Version | Tether
    [CENTER][SIGPIC][/SIGPIC][/CENTER]
    2012-03-10 04:17 AM
  14. iNFAMOUSxPz's Avatar
    So I bought an iPad 2 on 5.0 and tried absinthe only to find out it won't work. Does the iPad 2 need to be on 5.0.1 ? I thought it supported 5.0 ?
    Nope only 4S on 5.0, 5.0.1 is supported but for iPad 2 only 5.0.1 using absinthe
    2012-03-10 05:10 AM
  15. Cocchiararo's Avatar
    God dammit!!!!

    I gave my GF an Ipad2 for our 4th aniversary, it came with iOS 4.3.3. Thats jailbreakable and all... but i got it once only 5.0 was being signed!!

    I COULD have updated to 5.0.1 and jailbroken it... but NO, i waited cause i got my vacations THIS fraking week.

    Now i can no longer jailbreak it -_- (hence, it stays at 4.3.3....)

    (for the record, i had 5.0.1 blobs, hadn't heard about AP ticket, and was too busy moving together )
    Last edited by Cocchiararo; 2012-03-10 at 05:30 AM.
    2012-03-10 05:18 AM
  16. iLoveWindows&iPhone's Avatar
    I'm confused......So why have we been saving our SHSH blobs if we cannot use them to downgrade? Wasn't that the whole point of saving the blobs in the first place??
    El Zurdo
    2012-03-10 06:01 AM
  17. Anthony Bouchard's Avatar
    I'm confused......So why have we been saving our SHSH blobs if we cannot use them to downgrade? Wasn't that the whole point of saving the blobs in the first place??
    Because now you have them IF they develop something that works in the future. Better safe than sorry, no?
    2012-03-10 06:15 AM
  18. santacruzlocal's Avatar
    Thank You sHsH Blobs !!!!!
    2012-03-10 07:17 AM
  19. duromega's Avatar
    I accidentally downgraded my 4s to 5.01 how can I upgrade to 5.1?
    hahahaha good one!
    There is no way to downgrade iPhone 4S firmware




    2012-03-10 11:39 AM
  20. Reecebullet's Avatar
    I was about to restore back to 5.0.1 about 5 minutes before they stopped the signing period. Got held up, went to click restore, then got that damned error that relates to old and no longer signed firmware. Was not happy to say the least.
    2012-03-10 05:12 PM
59 123
LINK TO POST COPIED TO CLIPBOARD